/* Published: Nov 20, 2020 09:22 PM  / Latest Sep 23, 2020 07:07 AM / Versions: 32,4 */

@charset "utf-8";
/* CSS Document */

/* @import url(//secure.itswebs.com/ice/socious/styles.css); */

@import url('https://fonts.googleapis.com/css?family=Yellowtail');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');


body.s-site-ice  {
	background: url('https://www.credentialingexcellence.org/media/qqfwnrnw.jpg') repeat-x;
	color: #6d6e71;
}


.s-site-ice .s-header-user {
    margin-top: 30px;
    margin-bottom: 5px;
}


.s-site-ice .s-nav {
    border-bottom: #005581 solid 3px;
	padding-bottom: 25px;
}

.s-site-ice .s-nav-collapse .s-navbar > li > a:hover {
	font-weight: bold;
}

.s-site-ice .s-navbar .caret {
    display: none;
}

.s-site-ice .dropdown-menu {
    border: 0px;
	background-color: #005581;
}

.s-site-ice .dropdown-menu > li > a {
    text-decoration: none;
    color: #ffffff;
}

.s-site-ice .dropdown-menu > li > a:hover, .s-site-ice .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #839895;
}

.s-site-ice .s-toolbox-actions-secondary .dropdown-menu [data-admin="1"]{
    color: #fee65f;
}

.s-site-ice .s-page {
    padding: 5px 0px;
}

.s-site-ice .s-page.s-page-default .s-page-core {
    padding-left: 0px; 
    padding-right: 0px;
}


.s-site-ice .s-footer-wrapper {
    margin-top: 50px;
}


/* ------------------------------------------------------------
Top HTML and Subnav Menu Styles 
-------------------------------------------------------------*/

.top_html_section {
	margin-bottom: 20px;
}


ul#top_html_nav {
	list-style-type:none;
	margin:0;
	padding:0;
	position: relative;
	display: inline-block;
	z-index: 900;
	width: 100%;
    background-color: #00547d;
}

ul#top_html_nav li {
	display:inline-block;
	float: left;
}

ul#top_html_nav li a {
	display:block;
	text-align: center;
	padding: 10px 15px;
	font-size: 16px;
	color: #fff;
	background: #00547d;
	text-decoration: none;
}

ul#top_html_nav li:hover a {
	background: #1b8a7d;
}

ul#top_html_nav li:hover ul a {
	background: #00547d;
	line-height:40px;
	color: #ffffff;
	text-align:left;
}

ul#top_html_nav li:hover ul a:hover {
	background: #1b8a7d;
	color: #fff;
	text-align:left;
}

ul#top_html_nav li ul {
	display: none;
	position:absolute;
	margin-left:-40px;
}

ul#top_html_nav li ul li {
	display: block;
	float: none;
}

ul#top_html_nav li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

ul#top_html_nav li:hover ul {
	display: block;
}

.show-menu {
	text-decoration: none;
	color: #fff;
	background: #00547d;
	text-align: center;
	padding: 10px 0;
	display: none;
}

input[type=checkbox]#show-menu{
    display: none;
    -webkit-appearance: none;
}

input[type=checkbox]#show-menu:checked ~ #top_html_nav{
    display: block;
}

.top_html_title {
font-weight:bold;
font-size:42px;
color:#00547d;
line-height: 50px;
}

#parent {
    padding:0;
}

#child {
    padding: 10% 0;
}

.u-full-width {
  width: 100%;
  box-sizing: border-box; 
}



/*.col-md-3 {
    width: 22%;
}*/

h1, .h1 {
    font-size: 30px;
    font-weight: bold;
    color: #00547d;
}

h2, .h2 {
    font-size: 24px;
    font-weight: bold;
    color: #1b8a7d;
}

h3, .h3 {
    font-size: 16px;
    font-weight: bold;
    color: #00547d;
}

h4, .h4 {
    font-size: 16px;
    font-weight: bold;
    color: #1b8a7d;
}

h5, .h5 {
    font-size: 14px;
    font-weight: bold;
    color: #91a5a6;
}

/*-------------------------------------------------------------
Homepage layout styles
--------------------------------------------------------------*/
.section_1 {
	display: block;
	width: 100%;
	min-height: 335px;
	background: url('https://www.credentialingexcellence.org/media/dydsxlbd.png') no-repeat bottom right;
	padding-bottom: 25px;
}

.section_2 {
	display: block;
	width: 100%;
	background: #00547d;
	padding-bottom: 25px;
}

.section_3 {
	display: block;
	width: 100%;
	padding: 25px 0px;
}

.section_4 {
	display: block;
	width: 100%;
	background: #1b8a7d;
	padding: 25px 0px;
}

.sub_title {
	font-size: 18px;
	font-weight: bold;
	color: #6d6e71;
	padding: 20px 0px;
}

.white_title {
	display: block;
	width: 100%;
	color: #ffffff;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	padding: 25px 0px;
}

.sub_title_green {
	display: block;
	width: 100%;
	border-bottom: #1b8a7d solid 3px;
	font-size: 28px;
	font-weight: bold;
	color: #1b8a7d;
	margin: 25px 0px;
}

.yellow_box {
	width: 100%;
	display: block;
	background: #edbb32;
	color: #ffffff;
	text-align: center;
	padding: 20px 40px 20px 40px;
	margin-bottom: 15px;
	font-weight: bold;
}

.gray_box {
	width: 100%;
	display: block;
	background: #839895;
	color: #ffffff;
	text-align: center;
	padding: 20px 40px 20px 40px;
	margin-bottom: 15px;
	font-weight: bold;
}

.blue_box {
	width: 100%;
	display: block;
	background: #00547d;
	color: #ffffff;
	text-align: center;
	padding: 20px 40px 20px 40px;
	margin-bottom: 15px;
	font-weight: bold;
}

.event_box {
	width: 100%;
	display: block;
	background: #e6eaea;
	border-left:#1b8a7d solid 18px;
	color: #6d6e71;
	padding: 20px 40px 20px 40px;
	margin-bottom: 15px;
}

.button {
  display: inline-block;
  padding: 0 30px;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 38px;
  text-decoration: none;
  white-space: nowrap;
  background-color: #1b8a7d;
  cursor: pointer;
  box-sizing: border-box; }

.button:hover {
  color: #ffffff;
  outline: 0;
	background-color: #00547d;
text-decoration: none;
}

.button_white {
  	display: inline-block;
  	padding: 0 30px;
  	color: #ffffff;
  	text-align: center;
  	font-size: 16px;
  	font-weight: bold;
  	line-height: 38px;
  	text-decoration: none;
  	white-space: nowrap;
  	background-color: transparent;
	border: #ffffff solid 3px;
  	cursor: pointer;
  	box-sizing: border-box;
}

.button_white:hover {
  	color: #ffffff;
  	outline: 0;
	background-color: transparent;
	text-decoration: none;
}


.button_blue {
  	display: inline-block;
  	padding: 0 30px;
  	color: #00547d;
  	text-align: center;
  	font-size: 16px;
  	font-weight: bold;
  	line-height: 38px;
  	text-decoration: none;
  	white-space: nowrap;
  	background-color: transparent;
	border: #00547d solid 3px;
  	cursor: pointer;
  	box-sizing: border-box;
}

.button_blue:hover {
  	color: #00547d;
  	outline: 0;
	background-color: transparent;
	text-decoration: none;
}

.btn_connect {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 235px;
	height: 232px;
	background: url(https://www.credentialingexcellence.org/media/byxxmjvf.jpg) no-repeat;
	background-position: 0 0px;
}

.btn_connect span {
	position:absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(https://www.credentialingexcellence.org/media/byxxmjvf.jpg) no-repeat;
	background-position: 0 -232px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.btn_connect:hover span {
	opacity: 1;
}


.btn_academy {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 235px;
	height: 232px;
	background: url(https://www.credentialingexcellence.org/media/hbflnwcj.jpg) no-repeat;
	background-position: 0 0px;
}

.btn_academy span {
	position:absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(https://www.credentialingexcellence.org/media/hbflnwcj.jpg) no-repeat;
	background-position: 0 -232px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.btn_academy:hover span {
	opacity: 1;
}


.btn_digest {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 235px;
	height: 232px;
	background: url(https://www.credentialingexcellence.org/media/clkdwpyj.jpg) no-repeat;
	background-position: 0 0px;
}

.btn_digest span {
	position:absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(https://www.credentialingexcellence.org/media/clkdwpyj.jpg) no-repeat;
	background-position: 0 -232px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.btn_digest:hover span {
	opacity: 1;
}


.btn_insights {	
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 235px;
	height: 232px;
	background: url(https://www.credentialingexcellence.org/media/pflbtmyd.jpg) no-repeat;
	background-position: 0 0px;
}

.btn_insights span {
	position:absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(https://www.credentialingexcellence.org/media/pflbtmyd.jpg) no-repeat;
	background-position: 0 -232px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.btn_insights:hover span {
	opacity: 1;
}

.co-details-groupname {
	color: #ffffff;
}

/*-------------------------------------------------------------
Start ICE Conference Site Only - iceconf - styles 
-------------------------------------------------------------*/
.s-site-iceconf .s-header-wrapper {
    background-size: cover;
}

.s-site-iceconf .s-header {

    background: url(/media/hkqmbqst.png) no-repeat center 0px;
  /* box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.25);*/
}

.s-site-iceconf .s-page {

 /*  box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.25);*/
   padding-bottom: 0;
}

.s-site-iceconf .s-footer {

 /*  box-shadow: 0px 11px 10px rgba(0, 0, 0, 0.25);*/
}

body.s-site-iceconf  {
	font-family: 'Overpass', sans-serif;	
	font-size: 18px;
	background-color: #fff;
	color: #4b4b4b;
}


body.s-site-iceconf p {
    margin: 0 0 19px;
}

.s-site-iceconf .no-margin {
	margin: 0;
}

.s-site-iceconf .s-page-wrapper {
    background: transparent;
}

.s-site-iceconf .s-nav-wrapper {
    background: transparent;
    margin-top: -38px;
    margin-bottom: 40px;
    margin-left: 22%;
}

.s-site-iceconf .s-nav-collapse {
    text-align: left;
    border-bottom: 0px solid #007565;
}

.s-site-iceconf .s-navbar > li > a {
    /*text-transform: uppercase;*/
	text-decoration: none;
	font-weight: 500;
	padding: 0px 25px;
	font-family: 'Overpass', sans-serif;
}

.s-site-iceconf .s-navbar > li > a:hover {
   font-style: italic;
}

.s-site-iceconf .s-nav .dropdown-menu > li > a {
	font-size: 18px;
	font-family: 'Overpass', sans-serif;
	text-decoration: none;
}

.s-site-iceconf .s-nav .caret {
	display: none;
}

.s-site-iceconf .home_title_1 {
    color: #13b7c3;
    font-weight: normal;
    font-family: 'Overpass', sans-serif;
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.s-site-iceconf .title_1 {    
    border-top: 1px solid #13b7c3;
    width: 90%;  
}

.s-site-iceconf .home_title_2 {
    color: #f26626;
    font-weight: normal;
    font-family: 'Overpass', sans-serif;
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.s-site-iceconf .title_2 {    
    border-top: 1px solid #f26626;
    width: 90%;   
}

.s-site-iceconf .btn_header {
    color: #13b7c3;
    font-weight: normal;
    font-family: 'Bellota Text', cursive;
    font-size: 25px;

}

.s-site-iceconf .btn_subhead {
    color: #f26626;
    font-weight: 300;
	font-family: 'Overpass', sans-serif;
    font-size: 16px;

}

.s-site-iceconf .btn_orange, .s-site-iceconf .btn_orange:hover {
    color: #f4a738;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    border: 2px solid #f4a738;
    padding: 4px 10px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;

}

.s-site-iceconf .btn_pink, .s-site-iceconf .btn_pink:hover {
    color: #bf4daf;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    border: 2px solid #bf4daf;
    padding: 4px 10px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
}


.s-site-iceconf h1, .s-site-iceconf .h1 {
	font-size:30px;
	font-weight:bold;
	font-family: 'Bellota Text', cursive;
	color:#13b7c3;
	margin-bottom: 10.5px;
	
}

.s-site-iceconf h2, .s-site-iceconf .h2 {
	font-size:22px;
	font-weight:700;
	font-family: 'Bellota Text', cursive;
	color:#f26626;
	margin-bottom: 10.5px;
}

.s-site-iceconf h3, .s-site-iceconf .h3, .s-site-iceconf .subhead {
	font-size:16px;
	font-weight:700;
	font-family: 'Bellota Text', cursive;
	color:#ed2069;
	margin-bottom: 0px;
}

.join {
		position: fixed;
		right:0px;
		top: 300px;
		z-index: 3000;
	}

.s-site-iceconf .s-footer-wrapper {
    background: #ffffff;
    margin-top: -7px;
}


.s-site-iceconf .s-footer {
    background: #ffffff;
    border-top: 3px solid #48c3d1;
	margin-top: 50px;
	padding-top: 30px;
}


.s-site-iceconf .s-footer a {
    color: #58595b;
}

.s-site-iceconf .s-footer {
    color: #58595b;
    font-size: 12px;
    text-decoration: none;
}

.s-site-iceconf .s-footer .ftrsocial {
    background: #48c3d1;
	color: #ffffff;
}

.s-site-iceconf .s-footer > div > a > img {
margin-top: 0px !important;
}


@media only screen and (max-width: 768px) {
.s-site-iceconf .s-nav-wrapper {
    background: #21b8bd;
    margin-top: -17px;
    margin-left: 0px;
    margin-bottom: 0px;
}

.s-site-iceconf .s-header {
    background-size: contain !important;
    min-height: 300px;
    color: #4b4b4b;

}

.s-site-iceconf .s-header a {
    color: #4b4b4b;
}

.s-site-iceconf .s-footer {

    padding: 10px 15px;
    min-height: 100%;
   
}

.s-site-iceconf .s-footer > div > a > img {
margin-top: 85px !important;
}

}

/*-------------------------------------------------------------
Start ICE Insihgts Site Only - s-site-iceci - styles 
-------------------------------------------------------------*/

body.s-site-iceci  {
	font-family: 'Lato', sans-serif;	
	font-size: 14px;
	color: #6D6E71;
}

.s-site-iceci .s-header {
	background:url("https://www.credentialinginsights.org/media/cnycxqsg.jpg") no-repeat right;
	border-bottom: solid 1px #005581;
}

.s-site-iceci .s-nav {
    font-family: 'Roboto Slab', serif;
}

.s-site-iceci .thumbnail {
    display: block;
    padding: 0px !important;
    margin-bottom: 20px !important;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 0px solid #dddddd !important;
    border-radius: 0px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

.s-site-iceci .s-us-pic {
    display: block;
    padding: 0px !important;
    margin-bottom: 8px !important;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 0px solid #dddddd !important;
    border-radius: 0px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

.s-site-iceci .h1 {
	display: block;
	width: 100%;
	background: #829794;
	color: #ffffff;
	text-align: center;
	font-size: 24px;
	padding: 5px 0px;
}

.s-site-iceci .h1_Contributors {
	display: block;
	width: 100%;
	background: #005581;
	color: #ffffff;
	text-align: center;
	font-size: 24px;
	padding: 15px 0px;
}


.s-site-iceci h4, .s-site-iceci .h4 {
    font-size: 18px;
    font-weight: bold;
    color: #1b8a7d;
	font-family: 'Roboto', sans-serif;
}


.s-site-iceci .col-md-4 h4, .s-site-iceci .col-md-4 .h4 {
    font-size: 14px;
    font-weight: bold;
    color: #1b8a7d;
	font-family: 'Roboto', sans-serif;
}

.s-site-iceci .col-md-4 .article {
	border-bottom: 1px solid #005581;
}

.s-site-iceci .article-teaser {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #6d6e71;
}

.s-site-iceci .s-bl-article-content {
	padding-right: 18px;
}

.s-site-iceci .s-bl-article-author {
    text-align: left;
	width:120px;
}

.s-site-iceci .s-bl-article-author h4, .s-site-iceci .s-bl-article-author a{
    font-family: 'Roboto Slab', serif;
	font-size: 12px;
	color: #005581 !important;
}

.s-site-iceci .s-bl-article .s-bl-article-image {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 0px 20px 0px;
}

.s-site-iceci .s-page-sidebar .widget-template-sidebar .h3, .s-site-iceci .s-lp-main-sidebar .widget-template-sidebar .h3, .s-site-iceci h3 {
    background: #00547d;
	display: block;
	width: 100%;
	color:#ffffff;
	text-align: center;
	padding: 10px 0px;	
	font-weight: normal;
	font-family: 'Roboto Slab', serif;
}

.s-site-iceci .img-thumbnail {
    padding: 0px;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 0px solid #dddddd;
    border-radius: 0px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.s-site-iceci .widget-bl-articles .widget-template-sidebar .article, .s-site-iceci .widget-bl-articles .widget-template-5 .article {
    margin-top: 25px;
}

.s-site-iceci .bold_blue {
	font-weight: bold;
    color: #1b8a7d;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

.s-site-iceci .bold_blue_lato {
	color: #1b8a7d;
	font-size: 16px;
	font-weight: normal;
	font-family: 'Lato', sans-serif; 
}

.s-site-iceci .credential_insights {
	color: #1b8a7d;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	font-style: italic;
}


.s-site-iceci hr {
	border-top: 1px solid #005581;
}

.s-site-iceci .author_name {
	font-family: 'Roboto Slab', serif;
	color: #1b8a7d;
	font-size: 16px;
	font-weight: bold;
}

.u-full-width {
  width: 100%;
  box-sizing: border-box;
}

.s-site-iceci .home_article_title {
	font-family: 'Roboto Slab', serif;
	color: #1b8a7d;
	font-size: 18px;
	font-weight: bold;
}

.s-site-iceci .home_article_author {
	font-size: 13px;
	color: #6d6e71;
}

.s-site-iceci .lead_image {
	display: block;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}

.s-site-iceci .title_overlay {
	position: absolute;
	width: 99%;
	background: rgba(27, 138, 125, 0.8);
	box-sizing: border-box;
	margin-top: -15%;
	padding: 20px 50px;
}

.s-site-iceci .article_image_title {
	color: #ffffff;
	font-family: 'Roboto Slab', serif;
	font-size: 24px;
	font-weight: bold;
}

.s-site-iceci .article_image_author {
	color: #ffb71b;
}

.s-site-iceci .txtlink {
		color: #005581;
		text-decoration: underline;
	}

.s-site-iceci .txt_follow {
	color:#005581;
	font-family: 'Roboto Slab', serif;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
}

.s-site-iceci .s-bl-article-author a {
	color:#005581;
	font-family: 'Roboto Slab', serif;
	font-size: 12px;
}

.s-site-iceci .s-bl-article .s-bl-article-author .fa {
    color: #005581;
}

.s-site-iceci .article_callout {
	display: block;
	border-top:#005581 solid 1px; 
	border-bottom:#005581 solid 1px; 
	font-size: 15px;
	font-family: 'Roboto Slab', serif;
	color:#005581;
	padding: 15px 0px;
}
/*---------------------------------------------------------
Mobile styles
--------------------------------------------------------- */

@media only screen and (max-width: 959px) {


}

@media(max-width: 768px) {

	ul#top_html_nav  {
		position: static;
		display: none;
	}

	ul#top_html_nav li {
		margin-bottom: 1px;
		display: block;
	}
	
	ul#top_html_nav li a {
    	text-align: left;
	}	

	ul#top_html_nav li ul {
		display: block;
		position: static;
		margin:0;
		padding:0;
		width:100%;
	}

	ul#top_html_nav  li, li a {
		width: 100%;
	}
	
	ul#top_html_nav li ul a {
		line-height:40px;
		padding: 0px 0px 0px 80px !important;
		width: 97.2%;
	}

	.show-menu {
		display:block;
	}
	
	.s-site-iceci .s-header {
    background: url(https://www.credentialinginsights.org/media/cnycxqsg.jpg) no-repeat right bottom;
		background-size: contain;
    border-bottom: solid 1px #005581;

    height: 250px;
}
	
	.title_overlay {
	position: relative !important;
	width: 100% !important;
	margin-top: 0 !important;
}
	
	.s-site-iceconf .s-header-wrapper {
    background: transparent;
}
	
}

@media only screen and (max-width: 479px) {
	#desktop_view, .hide_mobile {
		display:none;
	}

	#mobile_view {
		display:block;
	}
	
	.join, .testPrev, .testNext {
		display: none;
	}
}

.s-site-iceci #sideBarWidget4AdImg {
max-width: 100%; 
display: block;
height: auto;
}

.cmshtml .title{
font-size:22px;
color:#006699;
}
.cmshtml .subtitle1{
font-size:18px;
font-weight:bold;
color:#333333;
}
.cmshtml .subtitle2{
font-size:16px;
font-weight:bold;
color:#006633;
}
.cmshtml .subtitle3{
font-size:15px;
}
.cmshtml .subtitle4{
font-size:12px;
font-weight:bold;
color:#006699;
}